Subject: Robb Gunter

From: "D. M. Dickie" <[email-masked]>
Date: Sun, 7 Apr 96 17:49 PDT

To everyone:

Last weekend I had the privledge to attend Robb Gunter's first Canadian
demonstration at the Western Development Museum, Curatorial Center in
Saskatoon, Saskatchewan.  

I just wanted to say to anyone out there who has not yet had the opportunity
to see Robb at work, do not miss him if he's ever in your area!!  An
extremely fine fellow, a very fine craftsman, and a seemingly inexhaustable
source of background knowledge for the blacksmith.  Definitely worth seeing!!!

Another plug if I may.  For those on the list who are Canadian, especially
in the west, or any of you in the  states bordering on Saskatchewan, the WDM
in Saskatoon is where blacksmithing is happening  in western Canada.  We've
had weekend long demos from George Ainslie,  Dorothy Steigler, and now Robb
Gunter, and all have been exceptional.  The folks at the WDM, especially
Rick Dixon (Rick is a subscriber to theforge and a fine 'smith -  stop
blushing Rick!)  and Leslee Newman are to be congratulated for their efforts
in furthering the knowledge and craft of blacksmithing in the Great Plains.  

If anyone is interested in knowing more about the WDM and it's blacksmithing
programs, post it on theforge, and I'm sure Rick will pass on available
info.  Either that or he'll strangle me for sticking HIS neck out the next
time we meet!

=============================================================================
D. M. (Mike) Dickie 
FLATLANDER FORGE
Box 85
Pennant, SK
Canada S0N 1X0

[email-masked]